Search:

Type: Posts; User: balogb

Page 1 of 3 1 2 3

Search: Search took 0.04 seconds.

  1. Replies
    1
    Views
    2

    [FIXED] 6.2 Nightlies issue w Ant

    We have been having this issue with all of the nightly cmd (presumably) builds after the initial 62EA release. Issue reproduced this am with cmd 6.2.0.85 ext 6.2.0.758.

    After successfully running...
  2. Ext 6.0.2.437 / Cmd 6.1.1.76 Running Dev / Single File Mode Failing

    Running on Ext 6.0.1.250 / Cmd 6.0.2.14 running with the build framework commented out (see below) would allow the app to run in a debug mode (all individual Ext classes available as individual...
  3. Replies
    17
    Views
    18

    I had the issue prior to 6.1.1.76, but using...

    I had the issue prior to 6.1.1.76, but using 6.1.1.76 I no longer see it, so it looks promising. Have not tested it much further than that.
  4. [FIXED] After digging through this, it looks like the...

    After digging through this, it looks like the changes are in:

    Ext.scroll.Indicator
    Ext.scroll.TouchScroller
    Ext.scroll.Scroller

    Overriding 6.0.1 from a daily build of 6.0.2...
  5. [OPEN] In addition to this being an issue with only a...

    In addition to this being an issue with only a few records, this is also an issue with 0 records. As varsos mentioned, this appears to be scroller related.
  6. https://www.sencha.com/forum/showthread.php?307404...

    https://www.sencha.com/forum/showthread.php?307404-Issue-Selectfield-value-not-showing-properly-in-Mobile-view

    see workaround from mtkutz
  7. Thread: App Profiles

    by balogb
    Replies
    1
    Views
    2

    Digging through the Kitchen Sink example (link...

    Digging through the Kitchen Sink example (link below, but you'll want to look at your sdk source code to get any background), some things have cleared up.

    1. You will want to have 1 build...
  8. Thread: App Profiles

    by balogb
    Replies
    1
    Views
    2

    App Profiles

    I'm migrating an Ext4.x app to 6. I also have a Sencha Touch 2.4.1 application that will be combined to make one big happy (hopefully) universal application. What I seem to be missing from the...
  9. Yes 6.0.2.14. I understand that is where/how you...

    Yes 6.0.2.14. I understand that is where/how you would set it for both modern/classic, but I would prefer to have them set independently as they are not supported on modern.
  10. Is it possible to have classpath property in the app.json builds config?

    I have some 3rd party charting libraries I want to incorporate on my classic UI, but omit from my modern. When I try to add the libraries to the global classpath property in app.json, classic builds...
  11. Production microloader requestXhr function in 2.4.1

    Can anyone tell me the reasoning behind the date stamp on the request? The side affect is obviously cache busting, but this is hitting files from manifest (e.g. app.json) which we would prefer to...
  12. NS_ERROR_DOM_QUOTA_REACHED: Persistent storage maximum size reached

    I'm having the same issue as described in the link below with ST 2.4.1 when our app is packaged (touch only, no PG or Cordova) via production flag. Was there ever an official bug generated for this?...
  13. Replies
    22
    Views
    9,089

    From the article / slight modifications to suit...

    From the article / slight modifications to suit Cmd needs:

    Install Homebrew ruby -e "$(curl -fsSL https://raw.github.com/mxcl/homebrew/go)"
    Run brew doctor to check that Homebrew is installed...
  14. Replies
    22
    Views
    9,089

    Thanks Dmoney, I was using that article as well,...

    Thanks Dmoney, I was using that article as well, but it was failing on the openSSL install yesterday. Today it looks like they have it resolved and I was able to get 1.9.3 installed as well using...
  15. Replies
    22
    Views
    9,089

    Caution before upgrading to Mavericks

    There is at least 1 requirement for Ruby 1.9.3 that is not Mavericks "ready". Installing Ruby 1.9.3 or below is proving to be a challenge. Since Cmd doesn't work with Ruby 2.0, that is an issue.
  16. I'm not trying to be difficult, but is there any...

    I'm not trying to be difficult, but is there any more documentation on the reasoning for this change beyond "This folder contains the forms"? Am I doing myself a disservice keeping forms in the...
  17. Generate app in cmd 4 with touch 2.3 creates app.form directory

    Creating a new app with cmd creates an app/form directory. I don't see anything in the docs about it. Is the direction to start using this directory for form views, or is this intended for...
  18. Replies
    13
    Views
    2,800

    [OPEN] [2.3.0] form.submit sending display not values

    Values in the form.getValues() prior to submit:

    AllWordsAdv: "MARKET"
    Areatype: null
    Book: null
    Category: "0"
    Fuzzy: "0"
    MaxResults: "10"
    SearchQueryType: "1"
    SearchWithinQueryType:...
  19. Replies
    4
    Views
    1,825

    Thank you very much for pointing this out.

    Thank you very much for pointing this out.
  20. Replies
    4
    Views
    1,825

    I've tried this with 2.0.1.1 and get the same...

    I've tried this with 2.0.1.1 and get the same results. Are you asking if I reference each record by id? If so, no I do not, I just load it via Direct.

    Since it is happening on all stores, I'll...
  21. Replies
    4
    Views
    1,825

    Store load marks all as phantom/new

    In 2.0.1, once a store is initially loaded, all records are flagged as phantom / new. When you try to sync that store later with an actual addition or update, all records are passed as data. I'm...
  22. Any thoughts on this? It still will not create a...

    Any thoughts on this? It still will not create a build. Is it an order thing? Is it not supported?
  23. If it helps, this was created via Architect.

    If it helps, this was created via Architect.
  24. directFn not defined in all-classes.js in build

    When I attempt to create a build of an application using a direct proxy (data stores), I'm getting an issue:



    Ext.define('BB.store.beerImages', {
    extend: 'Ext.data.Store',
    requires: [...
  25. Replies
    6
    Views
    949

    Same error on 50799. It was set to true, I tried...

    Same error on 50799. It was set to true, I tried setting to false, and removing the formHandler parameter completely. That function (originally an EXT function) is set to take the formPacket as its...
Results 1 to 25 of 53
Page 1 of 3 1 2 3